/*---- IE RENTAL STYLES ----*/

#navSection li a, #navSection li a:visited {
	background: #e6f2f2 url(../img/bg-rental-sub.gif) no-repeat;
	background-position: 0 3px;
	}

#navSection li a:hover {
	background: #9cc url(../img/bg-rental-sub-hover.gif) no-repeat;
	background-position: 0 3px;
	}

#navSection li.current a, #navSection li.current a:visited {
	background: #9cc url(../img/bg-rental-sub-on.gif) no-repeat;
	background-position: 0 3px;
	}

 #navSection li.current li a, #navSection li.current li a:visited {
	background: transparent url(../00.gif) no-repeat;
	}